/* ========================================================= 
STEP 7: HOME PAGE - MIDDLE BLOCK
============================================================ */
/** body definitions, for pages that have right column **/

#content_body_middle {
	width: 572px;
	vertical-align: top;
}

#content_body_middle div.padding {
	width: 96%;
	margin: 0 auto;
}

#content_body_middle .title {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

#content_body_middle .title2 {
  color:purple;
  font-size: 14px;
  font-weight: bold;
  line-height:1;
}





#content_body_right {
	width: 226px;
	vertical-align: top;
	text-align: center;
}

#content_body_right div.title {
	width: 80%;
	font-weight: bold;
	color: black;
	margin: 0 auto;
}
